@charset "UTF-8";
html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
}
html {
	overflow-y: scroll;
}
form {
	display: inline !important;
}
body {
	color: #000;
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	letter-spacing: 0.1em;
}
#mainView {
	font-size: 78%;
}
strong {
	font-weight: bold;
}
a, a:active, a:link, a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #cccccc;
}
.clear {
	height: 1px;
	width: 1px;
	font-size: 1px;
	line-height: 1;
	clear: both;
}
.imgover {
	outline: none;
}
#bg {
	margin: 0 auto 0;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
	min-width: 866px;
	width: 100%;
	min-height: 700px;
	max-height: 100%;
}
#box {
	margin: 0 auto 0;
	padding: 0 0 0;
	width: 766px;
	position: relative;
	min-height: 700px;
	max-height: 100%;
}
#header {
	margin: 0 0 125px;
	padding: 80px 0 0;
	height: 25px;
}
#menu li {
	margin: 0 19px 0 0;
	height: 25px;
	float: left;
}
#menu li.last {
	margin: 0 118px 0 0;
}
#footer {
	position: absolute;
	bottom: 10px;
	left: 0;
	font-size: 11px;
}
#content {
	padding: 0 0 110px;
}
#footer {
	position: absolute;
	bottom: 15px;
	left: 0;
	font-size: 11px;
}
/* top */
#content .top h1{
	padding: 80px 0 0 600px;
}
#content .recruit{
	margin: 283px 0 40px 0;
}
/* company */
#content .company{
	font-size: 12px;
	line-height: 1.6;
}
#content .company th{
	width: 80px;
	font-size: 12px;
	line-height: 1.6;
	padding: 0 0 6px;
	text-align:justify;
	text-justify:distribute-all-lines;
	vertical-align: top;
}
#content .company td{
	font-size: 12px;
	line-height: 1.6;
	padding: 0 0 6px;
	vertical-align: top;
}
#content .company .table{
	margin: 0 0 40px;
}
#content .company p{
	margin: 0 0 25px;
}
/* contact */
#content .contact{
	font-size: 12px;
	line-height: 1.6;
}
#content .contact th{
	width: 170px;
	font-size: 12px;
	line-height: 1.6;
	padding: 0 0 6px;
	text-align:justify;
	text-justify:distribute-all-lines;
}
#content .contact td{
	font-size: 12px;
	line-height: 1.6;
	padding: 0 0 6px;
}
#content .contact .table{
	margin: 0 0 40px;
}
#content .contact p{
	margin: 0 0 25px;
}

/* company/recruit */

#content .company h2.recruitTitle{
	font-size: 0;
	line-height: 0;
	margin: 0 0 80px;
}

#content .company h3.recruitTitle{
	font-size: 18px;
	margin: 0 0 20px;
}